Poster une réponse 
 
Note de cette discussion :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
KNOPPIX 8.0 et problème de son !
08-27-2017, 06:40 AM
Message : #1
KNOPPIX 8.0 et problème de son !
Bonjour à tous,

Sur Tuxmachines, j'ai trouvé un article parlant de KNOPPIX 8.0, la version spéciale sortie en avril spécialement pour le CeBit de Berlin, sortie avec le magazine Linux Magazin. Je commande ce numéro spécial et j'installe KNOPPIX 8.0 sur une clé USB.

Tout se passe bien. Sur une clé de 128 Go j'ai de la place.

J'ouvre Firefox et veut écouter de la musique sur mon site de streaming Qobuz et là pas de son. J'essaie avec une vidéo sur Youtube : idem, pas de son. Et Firefox m'indique qu'il faut installer Pulseaudio à mon grand étonnement. En fait depuis la version 52 de Firefox, il faut absolument Pulseaudio pour avoir le son. Avec Chromium j'ai le son ! Ouf !
J'essaie Tor Browser qui est maintenant installé sur KNOPPIX 8.0. Idem pas de son !

Enorme bogue pour KNOPPIX : Firefox est installé mais pour que le son fonctionne il faut Pulseaudio qui n'est pas installé ! Je cherche sur le forum de KNOPPIX et je trouve des choses mais un peu compliquées ! Comme : http://knoppix.net/forum/threads/31951-K...Book-8740w qui envoie vers un autre lien : http://www.knoppixforum.de/knoppix-forum...achen.html. Me voilà avancé !

Finalement je choisis une solution pas très puriste : j'installe pulseaudio à l'aide de apt.

#apt-get update
#apt-get install pulseaudio pavucontrol


puis

$pacmd
$pulseaudio -D


Et miracle le son fonctionne ! Avec Firefox et Tor Browser...

@+ petitbob

Debian 9 "Strech" Tongue - Slackware 14.2
"Vanité des vanités, dit l'Ecclésiaste, vanité des vanités, tout est vanité." La Bible
"Sur le plus beau trône du monde, on n'est jamais assis que sur son cul." Montaigne
Visiter le site internet de cet utilisateur Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
08-27-2017, 04:16 PM
Message : #2
RE: KNOPPIX 8.0 et problème de son !
Merci pour le retour et la solution.

A bientôt,
Yann;-)
Mageia 5 64 XFCE sur mon bureau et EmmaDE 1.02 sur mon ordinosaure portable.
Trouver tous les messages de cet utilisateur
Citer ce message dans une réponse
Poster une réponse 


Aller à :




Contact | Accueil | Retourner en haut | Retourner au contenu | Version bas-débit (Archivé) | Syndication RSS